body, html {
  background: #1b1e23;
  color: #ccc;
  margin: 0;
  padding: 0;
  font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
}

.container {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  padding: 4em;
  line-height: 1.5;
}

H1 {
  font-weight: 300;
  letter-spacing: 3px;
  margin-bottom: 4rem;
  font-size: 3rem;
}

p {
  margin-bottom: 2em;
}

.progress {
  height: 10px;
  background: #111111;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
.progress__highlight {
  transition: width 0.15s linear;
  background: #4b9aaa;
  height: 100%;
  width: 0%;
}

footer {
  box-sizing: border-box;
  width: 100%;
  height: 200px;
  background: white;
  color: #1b1e23;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 4em;
}